Bug 958678 - [abrt] empathy-3.4.2.3-1.fc17: contact_widget_details_update_edit: Process /usr/bin/empathy-accounts was killed by signal 6 (SIGABRT)
Summary: [abrt] empathy-3.4.2.3-1.fc17: contact_widget_details_update_edit: Process /u...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c392810664c37bd7437487a4941...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-02 08:31 UTC by Andrea Dell'Amico
Modified: 2013-05-17 03:23 UTC (History)
3 users (show)

Fixed In Version: empathy-3.4.2.3-2.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-17 03:23:36 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (23.44 KB, text/plain)
2013-05-02 08:32 UTC, Andrea Dell'Amico
no flags Details
File: cgroup (130 bytes, text/plain)
2013-05-02 08:32 UTC, Andrea Dell'Amico
no flags Details
File: core_backtrace (1.56 KB, text/plain)
2013-05-02 08:32 UTC, Andrea Dell'Amico
no flags Details
File: dso_list (16.33 KB, text/plain)
2013-05-02 08:32 UTC, Andrea Dell'Amico
no flags Details
File: environ (1.82 KB, text/plain)
2013-05-02 08:32 UTC, Andrea Dell'Amico
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-02 08:32 UTC, Andrea Dell'Amico
no flags Details
File: maps (78.29 KB, text/plain)
2013-05-02 08:32 UTC, Andrea Dell'Amico
no flags Details
File: open_fds (794 bytes, text/plain)
2013-05-02 08:32 UTC, Andrea Dell'Amico
no flags Details
File: proc_pid_status (961 bytes, text/plain)
2013-05-02 08:32 UTC, Andrea Dell'Amico
no flags Details
File: smolt_data (4.29 KB, text/plain)
2013-05-02 08:32 UTC, Andrea Dell'Amico
no flags Details

Description Andrea Dell'Amico 2013-05-02 08:31:28 UTC
Description of problem:
I changed the software of one of the jabber server, jabber.sevenseas.org, from openfire to ejabberd. The client connects, but the account management interface crashes.

Version-Release number of selected component:
empathy-3.4.2.3-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/empathy-accounts
crash_function: contact_widget_details_update_edit
executable:     /usr/bin/empathy-accounts
kernel:         3.8.4-102.fc17.x86_64
uid:            1000
ureports_counter: 1
var_log_messages: Apr 30 09:55:48 semovente abrt[26420]: Saved core dump of pid 26414 (/usr/bin/empathy-accounts) to /var/spool/abrt/ccpp-2013-04-30-09:55:47-26414 (34803712 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #4 contact_widget_details_update_edit at empathy-contact-widget.c:402
 #5 contact_widget_details_notify_cb at empathy-contact-widget.c:589
 #6 contact_widget_details_request_cb at empathy-contact-widget.c:631
 #7 g_simple_async_result_complete at gsimpleasyncresult.c:767
 #8 complete_in_idle_cb at gsimpleasyncresult.c:779
 #12 g_main_context_iteration at gmain.c:3207
 #13 g_application_run at gapplication.c:1499

Comment 1 Andrea Dell'Amico 2013-05-02 08:32:13 UTC
Created attachment 742508 [details]
File: backtrace

Comment 2 Andrea Dell'Amico 2013-05-02 08:32:24 UTC
Created attachment 742509 [details]
File: cgroup

Comment 3 Andrea Dell'Amico 2013-05-02 08:32:26 UTC
Created attachment 742510 [details]
File: core_backtrace

Comment 4 Andrea Dell'Amico 2013-05-02 08:32:30 UTC
Created attachment 742511 [details]
File: dso_list

Comment 5 Andrea Dell'Amico 2013-05-02 08:32:33 UTC
Created attachment 742512 [details]
File: environ

Comment 6 Andrea Dell'Amico 2013-05-02 08:32:35 UTC
Created attachment 742513 [details]
File: limits

Comment 7 Andrea Dell'Amico 2013-05-02 08:32:39 UTC
Created attachment 742514 [details]
File: maps

Comment 8 Andrea Dell'Amico 2013-05-02 08:32:43 UTC
Created attachment 742516 [details]
File: open_fds

Comment 9 Andrea Dell'Amico 2013-05-02 08:32:45 UTC
Created attachment 742517 [details]
File: proc_pid_status

Comment 10 Andrea Dell'Amico 2013-05-02 08:32:47 UTC
Created attachment 742518 [details]
File: smolt_data

Comment 12 Fedora Update System 2013-05-08 18:51:54 UTC
empathy-3.4.2.3-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/empathy-3.4.2.3-2.fc17

Comment 13 Fedora Update System 2013-05-09 09:54:25 UTC
Package empathy-3.4.2.3-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing empathy-3.4.2.3-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-7669/empathy-3.4.2.3-2.fc17
then log in and leave karma (feedback).

Comment 14 Fedora Update System 2013-05-17 03:23:36 UTC
empathy-3.4.2.3-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.